# TranscodeType


## Values

| Name                     | Value                    |
| ------------------------ | ------------------------ |
| `TranscodeTypeVideo`     | video                    |
| `TranscodeTypeMusic`     | music                    |
| `TranscodeTypeAudio`     | audio                    |
| `TranscodeTypeSubtitles` | subtitles                |